<?php	
	echo("<div style=\"text-align:center;width:100%;\">");
	echo("Repository contents:<br>");
	$files = scandir('.');
	foreach($files as $file) {
		if($file == '.' || $file == '..' || $file=='index.php' || $file=='decrypt.php') continue;
		if (str_contains($file,"png")){
			echo("<a style=\"color:red;\" href=\"".$file."\">".$file."</a>" . "<br>");
		}else{
			echo("<a href=\"".$file."\">".$file."</a>" . "<br>");
		}
	}
	echo("</div>");
	
?>
